Results

See more...

Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

Once your iPhone, iPod Touch or 1st-Gen iPad is jailbroken on iOS 4.3.3 using Redsn0w or PwnageTool, you can install cracked iPhone apps on your iDevice through Installous. To sync these cracked iPhone apps with iTunes, you must install AppSync on your iDevice. Failing to install AppSync will remove all cracked iOS apps from your iDevice whenever you will sync it with iTunes. Also without AppSync, Installous will throw Invalid IPA: Installation Failed error.

IMPORTANT UPDATE: Hackulous is now officially gone, so you won't be able to download AppSync from the repository anymore. As an alternative, you can use other Cydia repos to download AppSync from: (Best Cydia Repos 2011, Best Cydia Repos 2012, Best Cydia Repos 2013)

Steps to Install AppSync for iOS 4.3.3 Through Cydia:

  1. Open Cydia on your jailbroken iPhone, iPod Touch or iPad.
  2. AppSync iOS 4.3.3 Cydia Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  3. Tap on the Manage tab at the bottom
  4. Cydia Manage Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  5. Tap on the Sources section to view your current Cydia repositories.
  6. Cydia Sources Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  7. Tap on Edit button on the top-right corner and then tap on Add button on the top-left corner of Cydia.
  8. Cydia Add Source Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  9. Enter http://cydia.hackulo.us as Cydia/APT URL and tap on Add Source button.
  10. Cydia Hackulous Repo Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  11. Now wait while Cydia updates its sources database. Once done, tap on Return to Cydia button to view Hackulous repo.
  12. Cydia Return to Cydia Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  13. Tap on the Search tab at the bottom. Type AppSync in the search field and hit Search button.
  14. Search AppSync for iOS 4.3.3 Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  15. Select AppSync 4.0+ from the search results and tap on the Install button on the top-right.
  16. AppSync for iOS 4.3.3 Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

  17. Now wait while Cydia installs AppSync on your iDevice. Once installed tap on Return to Cydia button and install Installous from Hackulous repo.
  18. AppSync for iOS 4.3.3 Installed Download AppSync for iOS 4.3.3 to Install Cracked Apps on iPhone, iPod Touch & iPad

NOTE: If for some reason you are unable to add Hackulous repo to Cydia, you can still install AppSync for 4.0+ offline by using AppSync DEB file. Just download AppSync for 4.0+ DEB file from here and follow this guide to install it with or without SSH access.

Be Sure to Check Out:

Contact Us for News Tips, Corrections and Feedback

Related posts

44 comments
Leave a message...

  •  
    sajid2 years, 2 months ago

    hi my phone is iphone 3g 8Gig i want to install skyp on my phone bt the massage appear that you need ios4.3 to install skyp on your system…what to do

  •  
    ART2 years, 9 months ago

    My ipod touch is not iOS 5.0.1.. i checked the version and it is 4.2.1… i downloaded the iOS 5.0.1 from the link u gave below.. now the problem is that i cannot find the update software option in the settings of my ipod.. how do i upgrade the ipod touch software.. do i have to do it through itunes or what.. these are basic questions i know so that will show you how much i know about ipod.. thanks for ur help mate.. i would be grateful if u could guide me with this step as well.. i have understood the rest of the steps about redsnow.. :) .. waiting for the reply.. thanks..

  •  
    art2 years, 9 months ago

    Hi all.. i got my ipod touch 4 jailbroken.. in installous i was getting the API error. i followed the instructions given on one of the sites and it said to uninstall appsync from cydia and reinstall it after rebooting. i uninstalled the appsync but when i try to reinstall it, it gives an error NetDB: Open nodename nor servname provided, or not known.. so the appsync is not installing.. i was trying to install appsync 4+.. so i m stuck now.. what should i do? please help as i m new to this thing..

    •  
      Werner2 years, 9 months ago

      I have the very same problem!!! I was having the API error on Installous, I uninstalled the appsync but when trying to reinstall it an error “NetDB: Open nodename bla bla bla” appears. What can we do??????

    •  
      Patrick2 years, 9 months ago

      Hi,

      Are you using the iOS 5.0.1 untethered jailbreak? There seems to be an issue with AppSync with the jailbreak but the latest version of Redsn0w is known to address the issue. Just download the latest version of Redsn0w here: http://bit.ly/sEvhr9 and reapply the jailbreak (be sure to uncheck “Install Cydia”).

      Hope that helps!!

      •  
        ART2 years, 9 months ago

        Hi there.. well as i said, i got my ipod touch jailbroken and didnt do it myself.. presently i dont have anyone around me who knows all this stuff so i have to do it on my own this time.. can u provide any tutorial or step by step guide on how to re apply the jailbreak using the latest version of redsnow.. when i say i m a rookie, i mean dont really know much abt managing the items to sync type rookie.. so please help.. thanks..
        ART

        •  
          Patrick2 years, 9 months ago

          Hi,

          1. Are you already in iOS 5.0.1? If not, just download the IPSW here: http://bit.ly/wAP58c

          2. Before you update, make sure that you backup all of your content in iTunes: music, videos, photos etc.

          3. Just download the latest version of Redsn0w here: http://bit.ly/sEvhr9

          4. Use this guide to jailbreak: http://bit.ly/siQ9t1

          In case you are already in iOS 5.0.1, just download Redsn0w in step 3, run Redsn0w to reapply jailbreak but make sure that you uncheck “Install Cydia”.

          Hope that helps!!

          •  
            ART2 years, 9 months ago

             i downloaded the iOS 5.0.1 from the link u told me.. my ipod touch is 4.2.1.. i couldnt update the software through my computer as i dont know how to do it.. i found a link which says i can do it directly but i dont have the option of update software in my settings on ipod touch.. so i would be needing ur helpyet again to get through this step.. after that, redsnow part seems like shouldnt have any problems.. so waiting for a reply on this one.. :) . thanks mate..

          •  
            Pesmerga2 years, 9 months ago

            Hi,

            Being able to remotely update your firmware is only available starting with iOS 5.0, you will need to restore your device manually using an IPSW.

            I suggest you backup all your essential files in iTunes (music, videos, etc) and do a clean install of iOS 5.0.1.

            Are you jailbroken, like right now?

          •  
            ART2 years, 9 months ago

            Ohh ok.. answer to your question. yes my ipod is jailbroken already.. as i said earlier i was having problems with installous, it was giving me API error.. so i tried the steps u told me but i got stuck at this step.. i ll try the update with IPSW whatever that is.. and will get back to you.. thanks for the concern man..

  •  
    Asad2 years, 11 months ago

    Thanx …. it worked for me…awesome !!!!!!!!!

  •  
    x258killer2 years, 11 months ago

    I did try to download Appsync 4.0+, but it is still the same.

  •  
    x258killer2 years, 12 months ago

    hi, i have a problem with the Appsync 4.0

    I have a 4.3.3, and a 04.10.01 modem firmware.

    Like what Ahmed Aref said, it had that message. the box at the bottom said:
    firmware>=4.0
    firmware<5.0

    pls help!!!

    •  
      Pramod2 years, 12 months ago

      Install AppSync 4.0+ instead. I believe your trying to install some other AppSync version.

  •  
    Akew3 years ago

    I couldn’t find the Cydia in my Ipod touch gen4. Guess mine is not jailbroken. What should I do ?

    •  
      Pramod3 years ago

      You need to jailbreak your iPT4G to be able to use AppSync on it.

  •  
    Joep3 years, 2 months ago

    Hello Pramod,

    I did everything exactly as you showed in your absolute very clear and easy to use manual even when you’re a starter with IOS like me but it didn’t worked at all.

    I didn’t registered my Ipad (because he’s jailbraked and i do not know what
    Apple can do) or can i just registrate??

    Whan i go to Itunes (Itunes sync is turned on in installous) and go to file than go to transfer purchases than i get a notification: some bought items on the ipad of joep can not be transfered to itunes library because i have no authorisation for that on this computer (although i clickt on store and authorized my computer)

    What do i do wrong?? Or can you tell me what to do so itunes sync will work for my installous Apps

    My ipad is version 4.3.3

    Regards, Joep

    •  
      Pramod3 years, 2 months ago

      Lol. I’m no newbie with the iOS to start with. I have been making myself familiar with all kinds of JB/Unlock related information related to the iDevices/iOS for a very long time now.
      You need to authorize your computer first via iTunes’s Store>>Authorize This Computer option with an iTunes a/c first. Its not asking you to register your iPad, but its for your computer to get recognized by iTunes. This is not an issue with AppSync/Installous but basic needs of iTunes to begin working with your iDevice.

  •  
    sowmi3 years, 2 months ago

    Thanks a lot i restore to stock 4.3.3 and jailbreak it using jailbreakme.com

  •  
    sowmi3 years, 2 months ago

    Hi i got iphone 4 last week.And am from india its factory unlock and default ios was 4.3.3 and i jailbreak it using redsnow now i feel its lagy and hang so now can i restore to stock 4.3.3 and jailbreak it with jailbreakme.com what shall i do and i tried to save my shsh through tinyumbrella but its says it had saved only 4.3.5 shsh not 4.3.3 and get error 3194 plz help how to restore to stock 4.3.3 but good news is still am in 4.3.3 but jailbreak by redsnow

    •  
      Pramod3 years, 2 months ago

      First, you need to use iFaith to save your current SHSH blob for iOS 4.3.3. Read this http://bit.ly/qIa3E7.
      Once its saved, use this SHSH to create a signed IPSW for iOS 4.3.3 & use this IPSW to restore your iP4 via iTunes. Read http://bit.ly/krAj38.
      Let me know in case of any issues.

  •  
    Ahmed aref3 years, 2 months ago

    It gives me mrssage:the requested modifications cannot be applied due torequired dependcies or conflicts that cannot be automatically found or fixed.what to do?

    •  
      Pramod3 years, 2 months ago

      Read what’s the conflicting/required dependencies by scrolling down to the bottom of that page & see what’s the issue.

  •  
    dani3 years, 3 months ago

    my friend Wolverine u know how i can crack the 4.3.4 ????

    •  
      Pramod3 years, 3 months ago

      If by crack you mean if we can jailbreak the iOS 4.3.4, then No. It is still a tethered jailbreak.

  •  
    Louis3 years, 3 months ago

    Hi,

    Iphone 4 3g 4.3.3 This works great!!!!
    great TXH…

    Frome holland

  •  
    dani3 years, 3 months ago

    thank u very good

  •  
    Peter3 years, 3 months ago

    Very good

  •  
    Tarun3 years, 3 months ago

    It workd ! 100% trusted method!
    thnxx a ton

  •  
    eric3 years, 3 months ago

    hey mates,
    i also installed appsync 4.0+ and installous 4 from the cydia.hackulo server, than i tried to download an app and sync it with itunes, but itunes deletes it. what did i wrong? could u please help me? thanks!

    •  
      Pramod3 years, 3 months ago

      Seems to be that the app you have downloaded might not be compatible with the iDevice that your trying to. (Very rare cases though). Could be a damaged app download as well. Make sure that you download IPA’s for your iDevices off reputed websites like Apptrackr only. Syncing them will not cause any such deletion issues by iTunes.

  •  
    Sanjay3 years, 3 months ago

    Thanks a lot! I recently upgraded to iOS 4.3.3. Hackulo server is running, the new Installous works like a charm! :)

  •  
    didro3 years, 3 months ago

    i cant instal appsync 4+0 on my ipad2 4.3.3 jailbroken with jailbreakme 3.0
    error mess cant find the file
    thanks for the help

    •  
      Pramod3 years, 3 months ago

      Probably the Hackulo.us repo server is overloaded in some way or maybe they are having some issues. Retry after a few hours. It should work fine by then.

  •  
    Muhammad Asad Qureshi3 years, 3 months ago

    Dear Wolverine,

    just a single sentence for you.

    “You really did an awesome task.”

    Thanks man, you solved my problem. I am new on iphone and i didnot use iphone 2g,3g,3gs instead directly i purchased iphone 4g 16gb FU. I was facing the same problem of installing the cracked apps over my iphone even after successful jail breaking it. I got an error 0xE8008001 while installing apps over my iphone but after reading your post and applying the procedure on my iphone i am now able to successfully installed cracked apps. Thanks once again. Even i learned a lot form this article.
    Can you please exactly tell me that y it wont getting installed over 4g but now with Appsync we have get rid of that error and installed apps. Please do mail me on my email addr.
    email: masadqureshi@gmail.com

    •  
      Pramod3 years, 3 months ago

      Sometimes its glitchy, but if you install them via AppSync, everything works just fine. This is the preferred method always. :)

  •  
    chile3 years, 4 months ago

    thks for this guide,
    the NOTE it refers to the problem when u put (using the pc) a downloaded app into the download folder (made by installous in the iphone), because thats my problem i cant install any app downloaded from the pc to the iphone, i ude ifunbox
    pd, sorry for my english

    •  
      Pramod3 years, 4 months ago

      You will need to complete the IPA installation by opening Installous>>Downloads & then tapping your IPA from there. Once the installation is completed, your app would then show up as an icon on your Springboard.

  •  
    Sonya3 years, 4 months ago

    I already had installous on my phone, I did not know about the app sync until I happened to find your website. I installed it also. Will it just work, or do I have to go back and uninstall installous put appsync on first then installous. Sorry new to this, but I do seem to enventually find the things I need, although I am sure I am ass backwards everytime lol. Would not have my phone any other way though.

    Thanks, Sonya
    This site has given me alot of information, thank you!

    •  
      Pramod3 years, 4 months ago

      Thanks for your appreciation Sonya. :)
      If you already have installed Installous, AppSync also gets installed along with it as a dependency. So, you need to uninstall & reinstall Installous.

  •  
    Igor3 years, 5 months ago

    Im having problems to install hackulous, it says it cannot be supported, pls help me

    •  
      Wolverine3 years, 5 months ago

      You mean you are getting error while adding Hackulous repo or you are getting error while installing AppSync on your iPhone?

  •  
    utkarsh3 years, 5 months ago

    thank u……

    worked on my 4g touch.

    :)

  •  
    JJ3 years, 5 months ago

    Thanks for that. The default AppSync installed by Installous 4 does not work. It crash on installing new apps.

    I have to uninstall Installous 4, then install AppSync for 4.0+. After that reinstall Installous 4 to make it work.

    Thanks for the info.